creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000072708976113
      lon: 137.9995247454085
    lr:
      lat: -28.000072708976113
      lon: 144.00035822403402
    ul:
      lat: -23.999239278774603
      lon: 137.9995247454085
    ur:
      lat: -23.999239278774603
      lon: 144.00035822403402
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 137.9995247454085
        y: -28.000072708976113
      lr:
        x: 144.00035822403402
        y: -28.000072708976113
      ul:
        x: 137.9995247454085
        y: -23.999239278774603
      ur:
        x: 144.00035822403402
        y: -23.999239278774603
    spatial_reference: EPSG:4283
id: 0681fdb8-72f4-41a1-a43d-3f2c6c39a01f
image:
  bands:
    Band_1:
      layer: '1'
      path: SG54_Silica_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_silica_index
